Need a joomla component updated from 1.5 to 2.5

  • Tila: Closed
  • Palkinto: $40
  • Vastaanotetut työt: 10

Kilpailun tehtävänanto

I need the attached joomla component to be updated from 1.5 native to be working on 2.5 natively.

The first to do it and post the component as an installable package (I need to test it) and as long as all is in working order, they will win.

Suositellut taidot

Julkinen selvennystaulu

  • adnankurtovic
    adnankurtovic
    • 4 vuotta sitten

    There is already an updated version of that component for J2.5 - http://www.joomplace.com/joomla-components/joomportfolio.html which is available at $60

    • 4 vuotta sitten
    1. MrsDeverill
      Kilpailun järjestäjä
      • 4 vuotta sitten

      That's a different component.

      • 4 vuotta sitten
  • moiseslima
    moiseslima
    • 4 vuotta sitten

    I can make this for you, just for $50. I need 1 week. Contact on PM system or "moiseslimax@gmail.com"

    • 4 vuotta sitten
  • pishago
    pishago
    • 4 vuotta sitten

    I can make com_eportfolio 1.1.8 compatible to Joomla 2.5 at this budget.

    • 4 vuotta sitten
  • projoomexperts
    projoomexperts
    • 4 vuotta sitten

    Your budget is not sufficient for this work. I can upgrade this extension for Joomla 2.5 but It can not be done at forty dollar . At least two hundred is required for this work.

    • 4 vuotta sitten

Näytä lisää kommentteja

Kuinka päästä alkuun kilpailuiden kanssa

  • Ilmoita kilpailusi

    Ilmoita kilpailusi Nopeaa ja helppoa

  • Saat valtavasti töitä

    Vastaanota tonnikaupalla osallistumisia Ympäri maailmaa

  • Myönnä palkinto parhaalle työlle

    Myönnä palkinto parhaalle työlle Lataa tiedostot - Helppoa!

Ilmoita kilpailu nyt tai liity tänään!